 /*Mailchimp Signup Form*/
 #mc_embed_signup {
     width: 95%;
     max-width: 600px;
     margin: 0 auto 36px;
     padding: 20px 24px;
     clear: left;

     background: #FEF2E2;
     border: 1px solid rgba(255, 255, 255, 0.16);
     border-radius: 16px;
     box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
 }

 #mc_embed_signup.inline {
     width: 100%;
     max-width: 100%;
     background: #FEF2E2;
     border: 3px solid #4ea0d3;
     margin: 8px 0 0;
     padding: 0;
     filter: drop-shadow(0 0 5px rgba(55, 55, 55, 0.55));
 }

 #mc_embed_signup.inline h2 {
     font-size: 24px;
     margin-top: 0;
     margin-bottom: 0;
 }

 #mc_embed_signup.inline input {
     margin: 0;
 }

 #mc_embed_signup.inline div#mce-responses{
     padding-top: 0.5em;
 }

#mc_embed_signup h2 {
    color: #4d9fd2;
    font: 22px/30px 'opensans-bold', sans-serif;
    text-align: center;
    font-size: 2em;
    margin-top: 30px;
    margin-bottom: 0;
}

#mc_embed_signup label {
    color: #4ea0d3;
    font: 15px/24px 'opensans-bold', sans-serif;
}

#mc_embed_signup input[type="email"],
#mc_embed_signup input[type="text"] {
    width: 100%;
    background: #FFF8F8;
    color: #333;
    border: 1px solid rgb(77 157 208);
    border-radius: 9px;
}

#mc_embed_signup input[type="email"]:hover,
#mc_embed_signup input[type="text"]:hover {
    background: #FAF2EA;
}

#mc_embed_signup input[type="email"]:focus,
#mc_embed_signup input[type="text"]:focus {
    background: #FEF8F2;
    color: #111;
}

#mc_embed_signup .indicates-required {
    color: #4ea0d3;
}

#mc_embed_signup .asterisk {
    color: #4ea0d3;
}
#mc_embed_signup .clear.foot {
    display: flex;
    justify-content: center;
}

#mc_embed_signup #mc-embedded-subscribe {
    background: #0C7578;
    background-color: #f48830;
    color: #fff;
    border: none;
    height: 40px;
}

#mc_embed_signup #mc-embedded-subscribe:hover,
#mc_embed_signup #mc-embedded-subscribe:active,
#mc_embed_signup #mc-embedded-subscribe:focus {
    background: #3d4145;
    background-color: #3d4145;
    color: #fff;
}